.table-striped>tbody>tr:nth-child(even)>td,
.table-striped>tbody>tr:nth-child(even)>th,
.agentsColumnStyle > div:nth-child(even) > div,
.agentsColumnStyle2 > div:nth-child(even) > div
{
   background-color: rgb(0,177,161);
 }
.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th,
.agentsColumnStyle > div:nth-child(odd) > div,
.agentsColumnStyle2 > div:nth-child(odd) > div
{
   background-color: rgb(255,0,228);
 }

div.col-agents {
  padding: 1px 0px 1px 0px;
}

.table-supercondensed > thead > tr > th, .table-supercondensed > tbody > tr > th, .table-supercondensed > tfoot > tr > th, .table-supercondensed > thead > tr > td, .table-supercondensed > tbody > tr > td, .table-supercondensed > tfoot > tr > td {
    text-align: left;
    padding: 2px;
    font-size: 14px;
}

.bg-primary {
  background-color: rgb(68,60,54);
  color : rgb(255,246,228);
}
.panel-primary > .panel-heading {
  background-color: rgb(68,60,54);
  color : rgb(255,246,228);
}
.panel-primary > .panel-heading  select {
  color : black;
  background-color :white;
  font-size:14px;
}
.panel-primary > .panel-footer {
  background-color: rgb(255,246,228);
}
.queuehead {
  background-color: white;
  color : rgb(68,60,54);
  text-align: center;
}
.queueName {
  background:;
}
.ok {
  background-color: #90EE90;
}

.nok {
  background-color: #FF0000;
}

.warning {
  background-color: Orange;
}

.agents {
  #margin-top: 5px;
}

.title {
  font-size: 18px;
}

.bold {
  font-weight: bold;
}

.link-connected-false {
  color : gray;
  background-color: #B8C6CA;
}

.link-connected-true {
    color : white;
}

.agentsColumnStyle {
  #order-right: 1px blue solid;
}
.agentsColumnStyle > div >.AgentLoggedOut {
  color: rgb(255,246,228);
  font-weight: lighter;
  background-color: gray !important;
}
.agentsColumnStyle > div >.AgentReady {
  font-weight: normal;
  color: rgb(255,246,228);
  background-color:green !important;
}
.agentsColumnStyle > div >.AgentOnPause {
  background-color : red !important;
  color: rgb(255,246,228);
}
.agentsColumnStyle > div >.AgentOnCall {
  color: rgb(68,60,54);
  background-color : aqua !important;
}
.agentsColumnStyle > div >.AgentOnWrapup {
  color: rgb(255,246,228);
  background-color : fuchsia !important;
}
.agentsColumnStyle > div >.AgentOnAcdCall {
  color: rgb(255,246,228);
  font-weight: bold;
  background-color : navy !important;
}

.Linkopened {
  color : green;
}
.Linkclosed {
  color : red;
}


.agentsColumnStyle , .agentsColumnStyle2 {
    border-right:1px solid White;
    color:Black;
    text-align:left;
}

.AgentReady.badge {
    background-color : green ;
   margin-left:2px;
}

.AgentOnPause.badge {
   background-color : red;
   margin-left:2px;
}

.AgentOnCall.badge {
   background-color : aqua;
   margin-left:2px;
}

.AgentOnWrapup.badge {
   background-color : fuchsia;
   margin-left:2px;
}

.AgentOnAcdCall.badge {
    background-color:navy;
    margin-left:2px;
}

.NoAgent.badge {
   visibility : hidden;
}

.agentsColumnStyle.badge , .agentsColumnStyle2.badge { margin-left : 2px}
.ng-scope td , .panel-footer  { text-align:center}

